Skip to main content
GET
/
account
Get Account information
curl --request GET \
  --url https://api.qovery.com/account \
  --header 'Authorization: Bearer <token>'
{
  "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "created_at": "2023-11-07T05:31:56Z",
  "nickname": "<string>",
  "first_name": "<string>",
  "last_name": "<string>",
  "profile_picture_url": "<string>",
  "communication_email": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://qovery-docs-cronjob-required-affinity.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

JWT tokens should be used with OIDC account (human to machine). JWT tokens used by the Qovery console to communicate with the API have a TTL. Curl Example ' curl https://console.qovery.com/organization -H "Authorization: Bearer $qovery_token" '

Response

Get account info

id
string<uuid>
created_at
string<date-time>
nickname
string
first_name
string
last_name
string
profile_picture_url
string
communication_email
string